@charset "utf-8";
/* CSS Document */

/***フォント
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900
***/

/***色
赤　#c1181f;
***/


/*******************************

　フェード

*******************************/

.fade{
  text-align: center;
  opacity : 0;
  transition: opacity 3s;
}
 
.fade.view{
  opacity: 1;
}


/*******************************

　構造、共通

*******************************/


html {  
    overflow-y:scroll;
	margin: 0;
	padding: 0;
	font-size: 6.25%;
  -webkit-text-size-adjust: none;
} 

body{
	margin: 0;
	padding: 0 5px 0 5px;
	font-size: 16em;
	line-height:2;
	color:#fff;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
	text-align: center;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}

body:before{
	content: "";
    display: block;
    position: fixed;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
	background-color: #000;
    background-image: url("../images/bg_pc.jpg");
    background-position: center;
    background-size: contain;
}

@media (orientation: portrait) { /**　画面が縦長の時　**/

	body:before{
		background-image: url("../images/bg_smp.jpg");
	}
}

#header{}

#navi{}

#main{}

#footer{}

#wrap{}


@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {ont-size: 16em;}
}


.main{
	max-width: 940px;
	margin: 0 auto;
	padding: 0 20px;
	text-align: center;
	word-wrap: break-word;
	font-size: 16rem;
}


.wrap{ 
	width: 100%;
	margin: 0 auto;
	padding: 0;
}


/****************************************

　フッター

*****************************************/

footer{
/*	width: 100%;*/
	margin: 0 auto 0;
    padding: 1em;
	text-align: center;
}

footer .btn_kako {
	position: relative;
    display: block;
    max-width: 600px;
    width: 90%;
    margin: 0 auto 3em;
	background: #c1181f;
    border: 2px solid #c1181f;
    border-radius: 2px;
    font-family: 'Noto serif JP', sans-serif;
    font-weight: 900;
    font-size: 24rem;
    color: #000;
	transition: 0.5s;
}

footer .btn_kako:hover {
	background: rgba(0,0,0,0.5);
    color: #c1181f;

}
footer .btn_kako .note{
    margin-left: -0.5em;
    font-size: 0.8em;
}
footer .btn_kako .icon{
	position: absolute;
	top: calc(50% - 0.5em);
	right: 1em;
}

footer .copy_origin {
    margin-bottom: 2em;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.1em;
 
}

footer .copy {
    font-weight: 400;
    color: #fff;
    font-size: 12rem;
    letter-spacing: 0.1em;
 
}

footer .sns_link {
    margin-left: 10px;
}

footer .sns_link .icon {
    display: inline-block;
    width: 100%;
    max-width: 30px;
    margin-left: 5px;
}

footer .sns_link .icon.x {
    max-width: 30px;
    padding: 0 0.5em;
}
footer .sns_link .icon.toho {
    max-width: 35px;
    margin-bottom: -10px;
}

footer .sns_link .icon img {
    display: block;
    max-width: 100%;
}

footer .policy_link {
	margin: 1em auto 0;
}

footer .policy_link li {
	display: inline-block;
	margin: 0 auto 1em;
}

footer .policy_link li:not(:last-of-type)::after {
	content: "｜";
	margin: 0 0.5em;
}

footer .policy_link li a {
	text-decoration: none;
	color: #fff;
	font-size: 16rem;
	font-weight: 500;
}

footer .policy_link li a:hover {
	text-decoration: underline;
}


#pagetop{
    position: fixed;
    right: 15px;
    bottom: 15px;
	z-index: 1000;
}

@media screen and (max-width: 600px){
    footer .btn_kako {
        font-size: 20rem;
        padding: 0.5em;
        line-height: 1.5;
    }
    footer .btn_kako .pk {
        display: block;
    }
}

@media screen and (max-width: 500px){
    footer .copy {
            display: block;
            margin-bottom: 10px;
        } 
}
@media screen and (max-width: 375px){
    footer {
        padding: 5px 0 0;    
    }

    footer .sns_link .icon {
        margin: 0 5px;   
    }    

}



/********リンク********/
a{
	color:#fff;
text-decoration: none;}
a:hover{}

a:hover img{
/*  filter: alpha(opacity=70);
  opacity: 0.7;
  zoom: 1.0;*/
  }

/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}




@media screen and (max-width: 450px){}


/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}

.point {color:#FF0004;}


/********共通********/

.hidden {
	display: none;
}

.floatL {float: left;}
.floatR {float: right;}
.clear {float: clear;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.pk {
	display: inline-block;
}

@media screen and (max-width: 700px){
	.res3 {
		display: inline;
	}

	.res_pc {
		display: none;
	}	
}

@media screen and (max-width: 414px){
	.res {
		display: inline;
	}
}

@media screen and (max-width: 320px){
	.res2 {
		display: inline;
	}
}

/****************************************

　構造

*****************************************/

.wrap{ 
    min-height: 100vh;/*フッター固定用*/
	box-sizing: border-box;/*フッター固定用*/
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0 1em;
	text-align: center;

}

main{
	padding: 0 1em;
}

.sec {
	max-width: 900px;
	margin: 0 auto;
}

/****************************************

　出演者コメント

*****************************************/

.box_cmt {
	margin: 1em auto 2em;
	padding: 1em 1em 1em;
	background: rgba(0,0,0,0.7);
	outline: 2px solid #c1181f;
	outline-offset: -5px;
}

.box_cmt dt {
	margin: 0.3em auto 0.8em;
	font-size: 20rem;
	line-height: 1.5;
}

.box_cmt .cmt {
}

.box_cmt .cmt li {
	display: inline-block;
	width: 7em;
	margin: 0 5px 10px;
	background: rgba(0,0,0,0.5);
	background: #c1181f;
/*	border: 1px groove #fff;*/
/*	border-radius: 3px;*/
	font-size: 20rem;
}

.box_cmt .cmt li a {
	display: block;
	width: 100%;
	color: #fff;
}

.box_cmt .cmt img{
	width:100%;
	height:auto;
	vertical-align: bottom;
}
.box_cmt .cmt .res {
	display: none;
}

@media only screen and (max-width: 900px) {
	.box_cmt .cmt li {
		font-size: 18rem;
	}
}

@media only screen and (max-width: 810px) {
	.box_cmt .cmt .res {
		display: inline;
	}
}

@media only screen and (max-width: 400px) {
	.box_cmt dt {
		font-size: 18rem;
	}
	.box_cmt .cmt li {
		font-size: 16rem;
	}
}
/*
@media only screen and (max-width: 900px) {
	.box_cmt .cmt{
		columns:3;
	}	
}

@media only screen and (max-width: 768px) {
	.box_cmt .cmt{
	columns: 2;
	}	
}
*/

/****************************************

　配信

*****************************************/


header .heading_page {
	margin: 0 auto;
	font-size: 32rem;
}

header .heading_page .logo {
	max-width: 436px;
	width: 100%;
	margin: 0 auto;
	padding: 1em 0 0;
}

header .heading_page .logo img {
	width: 100%;
}
header .title {
}
header .lead {
	margin: 2em auto;
	line-height: 2.5em;
	font-weight: 500;
	font-size: 22rem;
	text-shadow: 0 0 20px #000;
}

header .lead .logo {
	display: inline-block;
	margin: 0 0.5em;
	vertical-align: middle;
}

header .lead .logo.up {
	width: 100%;
	max-width: 80px;
}
header .lead .logo.telasa {
	width: 100%;
	max-width: 120px;
}
header .lead .logo.up img,
header .lead .logo.telasa img {
	width: 100%;
}

@media screen and (max-width: 490px){
	header .heading_page {
		font-size: 28rem;
	}
	header .lead {
		padding: 0 1em;
		line-height: 1.8;
		font-size: 20rem;
		text-align: left;
		font-weight: 400;
	}
	header .lead .pk {
		display: inline;
	}
}

@media screen and (max-width: 380px){
	header .heading_page {
		font-size: 24rem;
	}
	header .lead {
		font-size: 18rem;
	}
}

@media screen and (max-width: 380px){
	.heading_page .logo {
		max-width: 240px;
	}
}



/***　初めての方　***/
.stream .first{
	width: 90%;
	padding: 1em 0;
	margin: 0 auto 2em;
	border: 1px solid #000;
	border-radius: 10px;
	background: #fff;
	font-size: 18rem;
}

.stream .first dt {
	margin-bottom: 1em;
	color: #000;
}

.stream .first dd {}

.stream .first .item {
	display: inline-block;
	width: 100%;
	max-width: 10em;
	margin: 0 5px 5px;
	padding: 0.5em 0;
	border: 2px solid #c1181f;
	background: #c1181f;
/*	border-radius: 3px;
	outline-offset: -5px;*/
	font-size: 0.9em;
	color: #fff;
	text-decoration: none;
	line-height: 1;
	transition: 0.5s;
}

.stream .first .item:not(:last-of-type) {
	margin-bottom: 0.5em;
}

@media screen and (max-width: 390px){
}


@media screen and (max-width: 330px){
}


.box {
	margin: 0 auto 2em;
	padding: 2em 2em 2em;
	background: #fff;
	border: 3px solid #000;
	color: #000;
}


@media screen and (max-width: 480px){
	.box {
		padding: 2.5em 1em;
	}
}



/*.visual{
	max-width: 400px;
	width: 100%;
	margin: 1em auto 2em;
}

.visual img{
	width: 100%;
}*/

.detail {

}

.detail::after{
  content: "";
  display: block;
  clear: both;
}
.detail > dt{
    padding: 0.5em 0;
	background-color: #000;
    font-size: 18rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.5;
	color: #fff;
}

.detail > dd{
    padding: 2em 1em;
	border-top: none;
    font-size: 18rem;
}

.detail .caution {
	margin: 2em auto;
	padding: 0 1em;
/*	border-top: 1px dashed #000;
	border-bottom: 1px dashed #000;*/
	font-size: 16rem;
	text-align: left;
}

.detail .caution li {
	margin-bottom: 0.5em;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5;
}

@media screen and (max-width: 440px){
	.detail .caution {
		padding: 0;
	}
}

.detail .stage {
	font-size: 18rem;
}

.detail .stage .catch {
	margin: 0 auto 1em;
	font-size: 20rem;
	font-weight: 500;
	line-height: 1.5;
}

.detail .stage .catch .note {
	display: inline-block;
	margin-top: 0.5em;
	padding: 0.3em 1em;
	background: rgba(193,24,31,0.2);
	font-size: 0.8em;
}

/*.detail .stage .list {
	width: 100%;
}

.detail .stage th,
.detail .stage td {
	padding: 0.5em 1em;
	border:1px solid #000;
	font-size: 18rem;
	line-height: 1.5;
}

.detail .stage th {
	background: rgba(0,0,0,0.1);
}

.detail .stage td {
	text-align: left;
}

.detail .stage td.day {
	width: 10em;
}

.detail .stage .list .list_cast {}

.detail .stage .list .list_cast li {
	display: inline-block;
	margin: 0 0.5em 0;
	text-align: center;
	line-height: 1;
}

.detail .stage .list .list_cast .lbl {
    display: block;
	color: #c1181f;
	font-size: 0.7em;
	font-weight: 700;
}

.detail .stage .list .list_cast .name {
    display: block;
	margin: 0.2em auto 0.5em;
}


@media screen and (max-width: 530px){

	.detail .stage th {
		display: none;
	}
	.detail .stage td,
	.detail .stage td.day {
		display: block;
		width: 100%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.detail .stage td.day {
		background: rgba(0,0,0,0.1);
		border-bottom: none;
		text-align: center;
	}
	.detail .stage td:not(.day) {
		margin-bottom: 1em;
	}
	.detail .stage .list .list_cast {
		padding: 0 1em;
		text-align: center;
	}
}*/

.detail .stage .list_cast dt {
	padding: 0.5em;
	border: 1px solid #000;
	background: rgba(0,0,0,0.1);
	line-height: 1.5;
}

.detail .stage .list_cast dd {
	margin: 0 auto 1em;
	padding: 0.5em 2em;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}

.detail .stage .list_cast ul {
	text-align: left;
}

.detail .stage .list_cast li {
	display: inline-block;
	margin: 0 0.2em 0;
	text-align: center;
	line-height: 1;
}

.detail .stage .list_cast .lbl {
	margin-right: -0.3em;
	color: #c1181f;
	font-size: 0.7em;
}

.detail .stage .list_cast .name {
}

@media screen and (max-width: 960px){
	.detail .stage .list_cast dd {
		padding: 0.5em;
	}
}

@media screen and (max-width: 380px){

	.detail .stage .list_cast ul {
		display: inline-block;
		text-align: center;
		margin: 0 auto;
	}

	.detail .stage .list_cast li {
		display: block;
		margin: 0 auto 0.5em;
		text-align: left;

	}
	.detail .stage .list_cast .lbl {
		display: inline-block;
		margin-right: 0;
		width: 6em;
	}
}


.detail .price {
	font-size: 20rem;
}

.detail .price .s {
	font-size: 0.8em;
}

.detail .buy_sch table {
	width: 100%;
}
.detail .buy_sch th,
.detail .buy_sch td {
	padding: 0.5em 1em;
	border:1px solid #000;
	font-size: 18rem;
	line-height: 1.5;
}

.detail .buy_sch th {
	background: rgba(0,0,0,0.1);
}

.detail .buy_sch td {
	text-align: left;
}

.detail .buy_sch td.day {
	width: 10em;
}
.detail .buy_sch .day {
	text-align: center;
	font-size: 1.1em;
}

@media screen and (max-width: 530px){

	.detail .buy_sch th {
		display: none;
	}
	.detail .buy_sch td,
	.detail .buy_sch td.day {
		display: block;
		width: 100%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
	}
	.detail .buy_sch td.day {
		background: rgba(0,0,0,0.1);
		border-bottom: none;

	}
	.detail .buy_sch td:not(.day) {
		margin-bottom: 1em;
	}
	.detail .buy_sch .list .list_cast {
		padding: 0 1em;
	}
}

.detail .order dt {
	margin: 0 auto 0.8em;
	font-weight: 700;
	color: #000;
	line-height: 1.5;
}

.detail .order dt::before {
	content: "≪";
}
.detail .order dt::after {
	content: "≫";
}

.detail .order .btn_order {
	display: inline-block;
	max-width: 300px;
	width: 100%;
	margin: 0 5px 5px;
	padding: 0.8em 0 0.8em;
	background: #c1181f;
/*	outline: 2px solid #fff;
	outline-offset: -5px;
	border-radius: 5px;*/
	color: #fff;
	font-size: 24rem;
	line-height: 1;
	font-weight: 700;
	transition: 0.5s;
	text-align: center;
}

.detail .order .btn_order .icon {
	margin-right: 0.2em;
}

@media screen and (max-width: 440px){
	.detail .order dt::before {
		content: "▼";
		color: #c1181f;
	}
	.detail .order dt::after {
		content: none;
	}
}


.detail .archive {
	font-size: 18rem;
}

.detail .archive .list {
	width: 100%;
	margin: 2em auto 0;
}

.detail .archive th,
.detail .archive td {
	padding: 0.5em 1em;
	border:1px solid #000;
	font-size: 18rem;
	line-height: 1.5;
}

.detail .archive th {
	background: rgba(0,0,0,0.1);
}

.detail .archive td {
	text-align: left;
}

.detail .archive td.day {
	width: 10em;
}

.detail .archive .list .list_cast {}

.detail .archive .list .list_cast li {
	display: inline-block;
	margin: 0 0.5em;
}


@media screen and (max-width: 530px){

	.detail .archive th {
		display: none;
	}
	.detail .archive td,
	.detail .archive td.day {
		display: block;
		width: 100%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
	}
	.detail .archive td.day {
		background: rgba(0,0,0,0.1);
		border-bottom: none;
	}
	.detail .archive td:not(.day) {
		margin-bottom: 1em;
	}
	.detail .archive .list .list_cast {
		padding: 0 1em;
	}
}


@media screen and (max-width: 410px){
	.detail .archive .text {
		text-align: left;
	}
	.detail .archive .text .pk {
		display: inline;;
	}
}


.detail .kikan {}

.detail .kikan .note {
	margin-top: 1em;
	font-size: 0.8em;
}

.detail .contact .item {
	display: inline-block;
	width: 100%;
	max-width: 8em;
	margin: 0 5px 5px;
	padding: 0.5em 0;
	border: 2px solid #c1181f;
	background: #c1181f;
	outline-offset: -5px;
	font-size: 0.9em;
	color: #fff;
	text-decoration: none;
	line-height: 1;
	transition: 0.5s;
}

@media screen and (max-width: 390px){

	.detail .contact .item {
		max-width: 6em;
	}
}


@media screen and (max-width: 330px){

	.detail .contact .item {
		max-width: 5em;
	}
}

